View Single Post
  #2  
Old 19.11.2018, 12:59
Jiaz's Avatar
Jiaz Jiaz is offline
JD Manager
 
Join Date: Mar 2009
Location: Germany
Posts: 67,320
Default

Long story short: This doesn't affect JDownloader as we don't/won't distribute Oracle JRE11.
We will continue to use Java8 as long as possible/suitable. Of course the user still can install/use Oracle JRE11 if he/she wants to.

Besides Oracle JVM there are many other versions out there:
-Adoptopenjdk
-Zulu
-Oracle Openjdk
-Redhat Openjdk
-Amazon Corretto Openjdk
-self compiled Openjdk

JDownloader is compatible with Java 1.6 up to Java11 with experimental support for Java9,Java10,Java11.
We recommend Java8.
__________________
JD-Dev & Server-Admin

Last edited by Jiaz; 19.11.2018 at 13:01.
Reply With Quote